if not exists(select 1 from syscolumns where id = object_id('EST_PED_CP') and name = 'DT_HR_CAD')
begin 
ALTER TABLE dbo.EST_PED_CP ADD
	DT_HR_CAD datetime NULL

ALTER TABLE dbo.EST_PED_CP ADD CONSTRAINT
	DF_EST_PED_CP_DT_HR_CAD DEFAULT GETDATE() FOR DT_HR_CAD
end